Bug 11418 - Printer queues not work in mars-nwe-0.99pl17-7
Printer queues not work in mars-nwe-0.99pl17-7
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: mars-nwe (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-15 10:44 EDT by Milan Kerslager
Modified: 2015-03-04 20:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 05:44:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2000-05-15 10:44:12 EDT
Afret upgrade to mars-nwe-0.99pl17-7 my IPX printers conneted to local LPD
not work. The solution is to use 0.99pl17 without RH' patches so there must
be a bug.
Comment 1 Bill Nottingham 2000-06-10 15:53:10 EDT
In what way do they not work?
Comment 2 Milan Kerslager 2000-06-13 06:09:41 EDT
Station can send data to NW queue, Mars accept it, but nothing go to the system 
printing queue. I did no more debugging, server without patches works OK.
Comment 3 Phil Knirsch 2001-08-23 05:43:47 EDT
I'd really appreciate of you could test the newest versions of the Roswell beta
please.

Thanks,

Read ya, Phil
Comment 4 Phil Knirsch 2002-01-17 05:27:52 EST
Closed as 'WORKSFORME' as no more testing and/or information was provided and it
works well in the latest release.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.